<div class="container-fluid mainBG">
        <div class="text-center mx-auto" style="width: 35vw; padding-top: 20vh">
            <img src="assets/images/{{imagePath}}/main.png" height="40" alt="" />
            <!-- form card login -->
            <div class="card rounded mt-3">
                <div class="card-header" id="card-header-transform">
                    <h5 class="mb-0" id="login-text-transform">{{loginContent?.heading}}</h5>
                </div>
                <div class="card-body py-5">
                    <form #loginForm="ngForm" class="form-inline my-2 my-lg-0" id="login-form" (ngSubmit)="login()" autocomplete="off">
                        <div class="container" style="width: 25vw">
                            <div class="input-group mb-4">
                                <div class="input-group-prepend">
                                    <span class="input-group-text"><em class="fa fa-address-book-o"></em></span>
                                </div>
                                <input class="form-control" type="text" name="username" placeholder="{{loginContent?.usernamePlaceholder}}" required
                                    [(ngModel)]="model.module_name" />
                            </div>
                            <div class="input-group mb-4">
                                <div class="input-group-prepend">
                                    <span class="input-group-text"><em class="fa fa-key"></em></span>
                                </div>
                                <input class="form-control" type="password" name="passkey" placeholder="{{loginContent?.passwordPlaceholder}}"
                                    required [(ngModel)]="model.password" />
                            </div>
                            <div class="mb-3 text-right">
                                <button [disabled]="!loginForm.valid" id="btn-login" routerLinkActive="router-link-active"  class="actionButton btn btn-primary" type="submit">{{loginContent?.button}}                                    
                                </button>
                            </div>
                        </div>
                    </form>
                </div>
                <!--/card-block-->
            </div>
            <!-- /form card login -->
        <!--/col-->
    </div>
    <!--/row-->
</div>
<!--/container-->